Description

From IOP discussions:
"When a specification defines multiple LNodes in the specification which are implemented by the same LN in a device, there is no
standard way to represent this mapping. Part 6 is currently not clearly stating if multiple LNodes can be mapped to same LN or not

A good example for this need is the PTRC which could be define during specification into each protection function, and finally only
one instance is defined in the protection device.

This could have an impact on functional naming if one LN implements multiple LNode"
But this is currently forbidden in part 6:

§9.2.6: "Therefore, the combination of iedName, IdInst, prefix, InClass and Ininst shall be unique within all substation sections if
iedName is not None."

Proposal descriptions

This problem is addressed in 90-30 (former 6-100) by changing cardinality and introducing LNodeSpecNaming.
To be implemented in Edition 3 of part 6.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5940: Multiple LNodes... Closed 03/26/2022

History

#1 - 03/29/2022 09:14 AM - Vladan Cvejic

- Category set to Standard extension required
- Status changed from New to Resolved

- Assignee set to Camille Bloch

- Proposal descriptions updated

#2 - 08/09/2022 08:15 AM - Vladan Cvejic
- Copied to WG10 Future Work #5940: Multiple LNodes implemented by same LN added

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#4 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes
#5 - 05/23/2023 08:45 AM - Carlos Rodriguez del Castillo

- Proposal descriptions updated

#6 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
